» Ubuntu » Paquets » lucid (10.04LTS) » games » bombardier
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : bombardier  ]

Paquet : bombardier (0.8.3+nmu1) [universe]

Liens pour bombardier

Screenshot

Ressources Ubuntu :

Télécharger le paquet source bombardier :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • RISKO Gergely

It should generally not be necessary for users to contact the original maintainer.

Paquets similaires :

The GNU Bombing utility

This game is the same as the old Blitz16 game on Commodore 16/Plus 4, written by Simon Taylor.

The player is driving a plane that moves across the screen. When the plane reaches the right edge of the screen it starts again on the left side, but drops down one line. Below is a cityscape composed of blocks. The player has to drop bombs from the plane, and each bomb which hits a building removes some blocks. As the plane descends it risks hitting any remaining blocks so priority has to be given to bombing the tallest buildings. The level is completed when all blocks are removed and the plane has descended safely to the bottom of the screen.

Info about the original Blitz 16: http://plus4world.powweb.com/software/Blitz_16

Autres paquets associés à bombardier

  • dépendances
  • recommandations
  • suggestions
  • dep: libc6 (>= 2.8)
    Embedded GNU C Library: Shared libraries
    un paquet virtuel est également fourni par libc6-udeb
  • dep: libncurses5 (>= 5.6+20071006-3)
    shared libraries for terminal handling

Télécharger bombardier

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 16,9 ko108,0 ko [liste des fichiers]
i386 15,8 ko104,0 ko [liste des fichiers]